/**Begin D:\PDM_UPGRADE\PDM1\CAS_table.sql **/
IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_CAS_SYNCLOG')
 CREATE TABLE T_CAS_SYNCLOG (
FID BIGINT DEFAULT 0 NOT NULL,
FERRORMSG NVARCHAR(225) DEFAULT ' ' NOT NULL,
FERRORMSG_TAG NCLOB,
FBILLID BIGINT DEFAULT 0 NOT NULL,
FBILLTYPE NVARCHAR(30) DEFAULT ' ' NOT NULL,
FBIZDATE DATETIME
);



/**End D:\PDM_UPGRADE\PDM1\CAS_table.sql **/
